
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
body {
    font-family: "Times New Roman", Times, serif;
    font-size: 100%;
    line-height: 1.2em;
    text-align: left
    }
@media screen {
    body {
        padding: 1.58em 16%
        }
    }
.pagedjs_page_content > div {
    padding: 1.58em 16%
    }
.titlePage {
    border: #DDD 2px solid;
    margin: 3em 0% 7em 0%;
    padding: 5em 10% 6em 10%;
    text-align: center
    }
.titlePage .docTitle {
    line-height: 3.5em;
    margin: 2em 0% 2em 0%;
    font-weight: bold
    }
.titlePage .docTitle .mainTitle {
    font-size: 1.8em
    }
.titlePage .docTitle .subTitle, .titlePage .docTitle .seriesTitle, .titlePage .docTitle .volumeTitle {
    font-size: 1.44em
    }
.titlePage .byline {
    margin: 2em 0% 2em 0%;
    font-size: 1.2em;
    line-height: 1.72em
    }
.titlePage .byline .docAuthor {
    font-size: 1.2em;
    font-weight: bold
    }
.titlePage .figure {
    margin: 2em 0% 2em 0%;
    margin-left: auto;
    margin-right: auto
    }
.titlePage .docImprint {
    margin: 4em 0% 0 0%;
    font-size: 1.2em;
    line-height: 1.72em
    }
.titlePage .docImprint .docDate {
    font-size: 1.2em;
    font-weight: bold
    }
.transcribernote {
    background-color: #DDE;
    border: black 1px dotted;
    color: #000;
    font-family: sans-serif;
    font-size: 80%;
    margin: 2em 5%;
    padding: 1em
    }
.advertisment {
    background-color: #FFFEE0;
    border: black 1px dotted;
    color: #000;
    margin: 2em 5%;
    padding: 1em
    }
.correctiontable {
    width: 75%
    }
.width20 {
    width: 20%
    }
.width40 {
    width: 40%
    }
.indextoc {
    text-align: center
    }
.div0 {
    padding-top: 5.6em
    }
.div1 {
    padding-top: 4.8em
    }
.index {
    font-size: 80%
    }
.div2 {
    padding-top: 3.6em
    }
.div3, .div4, .div5 {
    padding-top: 2.4em
    }
.footnotes .body {
    padding: 0
    }
.footnotes .div1 {
    padding: 0
    }
.fnarrow {
    color: #AAA;
    font-weight: bold;
    text-decoration: none
    }
.apparatusnote {
    text-decoration: none
    }
table.alignedtext, table.alignedverse {
    border-collapse: collapse
    }
table.alignedtext td {
    vertical-align: top;
    width: 50%
    }
table.alignedverse {
    vertical-align: top
    }
table.alignedtext td.first, table.alignedverse td.first {
    border-width: 0 0.2px 0 0;
    border-color: gray;
    border-style: solid;
    padding-right: 10px
    }
table.alignedtext td.second, table.alignedverse td.second {
    padding-left: 10px
    }
table.alignedverse td.first, table.alignedverse td.second {
    width: 45%
    }
table.alignedverse td.lineNumbers {
    width: 10%
    }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4 {
    clear: both;
    font-style: normal;
    text-transform: none
    }
h3, .h3 {
    font-size: 1.2em;
    line-height: 1.2em
    }
h3.label {
    font-size: 1em;
    line-height: 1.2em;
    margin-bottom: 0
    }
h4, .h4 {
    font-size: 1em;
    line-height: 1.2em
    }
.alignleft {
    text-align: left
    }
.alignright {
    text-align: right
    }
.alignblock {
    text-align: justify
    }
p.tb, hr.tb, .par.tb {
    margin-top: 1.6em;
    margin-bottom: 1.6em;
    margin-left: auto;
    margin-right: auto;
    text-align: center
    }
p.argument, p.note, p.tocArgument, .par.argument, .par.note, .par.tocArgument {
    font-size: 0.9em;
    line-height: 1.2em;
    text-indent: 0
    }
p.argument, p.tocArgument, .par.argument, .par.tocArgument {
    margin: 1.58em 10%
    }
p.tocPart, .par.tocPart {
    margin: 1.58em 0%;
    font-variant: small-caps
    }
p.tocChapter, .par.tocChapter {
    margin: 1.58em 0%
    }
p.tocSection, .par.tocSection {
    margin: 0.7em 5%
    }
.opener, .address {
    margin-top: 1.6em;
    margin-bottom: 1.6em
    }
.addrline {
    margin-top: 0;
    margin-bottom: 0
    }
.dateline {
    margin-top: 1.6em;
    margin-bottom: 1.6em;
    text-align: right
    }
.salute {
    margin-top: 1.6em;
    margin-left: 3.58em;
    text-indent: -2em
    }
.signed {
    margin-top: 1.6em;
    margin-left: 3.58em;
    text-indent: -2em
    }
.epigraph {
    font-size: 0.9em;
    line-height: 1.2em;
    width: 60%;
    margin-left: auto
    }
.epigraph span.bibl {
    display: block;
    text-align: right
    }
.trailer {
    clear: both;
    padding-top: 2.4em;
    padding-bottom: 1.6em
    }
.figure {
    margin-left: auto;
    margin-right: auto
    }
.floatLeft {
    float: left;
    margin: 10px 10px 10px 0
    }
.floatRight {
    float: right;
    margin: 10px 0 10px 10px
    }
p.figureHead, .par.figureHead {
    font-size: 100%;
    text-align: center
    }
.figAnnotation {
    font-size: 80%;
    position: relative;
    margin: 0 auto
    }
.figTopLeft, .figBottomLeft {
    float: left
    }
.figTopRight, .figBottomRight {
    float: right
    }
.hangq {
    text-indent: -0.32em
    }
.hangqq {
    text-indent: -0.4em
    }
.hangqqq {
    text-indent: -0.71em
    }
.figure p, .figure .par {
    font-size: 80%;
    margin-top: 0;
    text-align: center
    }
img {
    border-width: 0
    }
p.smallprint, li.smallprint, .par.smallprint {
    color: #666;
    font-size: 80%
    }
span.parnum {
    font-weight: bold
    }
.marginnote {
    font-size: 0.8em;
    height: 0;
    left: 1%;
    line-height: 1.2em;
    position: absolute;
    text-indent: 0;
    width: 14%
    }
.pagenum {
    display: inline;
    font-size: 70%;
    font-style: normal;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 1%;
    text-align: right
    }
a.noteref, a.pseudonoteref {
    font-size: 80%;
    text-decoration: none;
    vertical-align: 0.25em
    }
.displayfootnote {
    display: none
    }
div.footnotes {
    font-size: 80%;
    margin-top: 1em;
    padding: 0
    }
hr.fnsep {
    margin-left: 0;
    margin-right: 0;
    text-align: left;
    width: 25%
    }
p.footnote, .par.footnote {
    margin-bottom: 0.5em;
    margin-top: 0.5em
    }
p.footnote .label, .par.footnote .label {
    float: left;
    width: 2em;
    height: 12pt;
    display: block
    }
tr, td, th {
    vertical-align: top
    }
td.bottom {
    vertical-align: bottom
    }
td.label, tr.label td {
    font-weight: bold
    }
td.unit, tr.unit td {
    font-style: italic
    }
span.sum {
    padding-top: 2px;
    border-top: solid black 1px
    }
table.borderOutside {
    border-collapse: collapse
    }
table.borderOutside td {
    padding-left: 4px;
    padding-right: 4px
    }
table.borderOutside .cellHeadTop, table.borderOutside .cellTop {
    border-top: 2px solid black
    }
table.borderOutside .cellHeadBottom {
    border-bottom: 1px solid black
    }
table.borderOutside .cellBottom {
    border-bottom: 2px solid black
    }
table.borderOutside .cellLeft, table.borderOutside .cellHeadLeft {
    border-left: 2px solid black
    }
table.borderOutside .cellRight, table.borderOutside .cellHeadRight {
    border-right: 2px solid black
    }
table.verticalBorderInside {
    border-collapse: collapse
    }
table.verticalBorderInside td {
    padding-left: 4px;
    padding-right: 4px;
    border-left: 1px solid black
    }
table.verticalBorderInside .cellHeadTop, table.verticalBorderInside .cellTop {
    border-top: 2px solid black
    }
table.verticalBorderInside .cellHeadBottom {
    border-bottom: 1px solid black
    }
table.verticalBorderInside .cellBottom {
    border-bottom: 2px solid black
    }
table.verticalBorderInside .cellLeft, table.verticalBorderInside .cellHeadLeft {
    border-left: 0 solid black
    }
table.borderAll {
    border-collapse: collapse
    }
table.borderAll td {
    padding-left: 4px;
    padding-right: 4px;
    border: 1px solid black
    }
table.borderAll .cellHeadTop, table.borderAll .cellTop {
    border-top: 2px solid black
    }
table.borderAll .cellHeadBottom {
    border-bottom: 1px solid black
    }
table.borderAll .cellBottom {
    border-bottom: 2px solid black
    }
table.borderAll .cellLeft, table.borderAll .cellHeadLeft {
    border-left: 2px solid black
    }
table.borderAll .cellRight, table.borderAll .cellHeadRight {
    border-right: 2px solid black
    }
table.intralinear {
    display: inline;
    border-collapse: collapse
    }
table.intralinear td {
    font-size: small;
    text-align: center
    }
table.ditto {
    display: inline;
    border-collapse: collapse;
    vertical-align: bottom
    }
table.ditto tr.s {
    height: 0;
    color: white;
    line-height: 0
    }
table.ditto tr.s td {
    padding: 0;
    border-style: none
    }
table.ditto tr.d td {
    text-align: center;
    line-height: 10pt;
    border-style: none
    }
.lgouter {
    margin-left: auto;
    margin-right: auto;
    display: table
    }
.lg {
    text-align: left
    }
.lg h4, .lgouter h4 {
    font-weight: normal
    }
.lg .lineNum, .sp .lineNum, .lgouter .lineNum {
    color: #777;
    font-size: 90%;
    left: 16%;
    margin: 0;
    position: absolute;
    text-align: center;
    text-indent: 0;
    top: auto;
    width: 1.75em
    }
p.line, .par.line {
    margin: 0 0% 0 0%
    }
span.hemistich {
    color: white
    }
.versenum {
    font-weight: bold
    }
.speaker {
    font-weight: bold;
    margin-bottom: 0.4em
    }
.sp .line {
    margin: 0 10%;
    text-align: left
    }
span.tocPageNum, span.flushright {
    position: absolute;
    right: 16%;
    top: auto
    }
table.tocList {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border-width: 0;
    border-collapse: collapse
    }
td.tocPageNum, td.tocDivNum {
    text-align: right;
    width: 10%;
    border-width: 0
    }
td.tocDivNum {
    padding-left: 0;
    padding-right: 0.5em
    }
td.tocPageNum {
    padding-left: 0.5em;
    padding-right: 0
    }
td.tocDivTitle {
    width: auto
    }
span.corr, span.gap {
    border-bottom: 1px dotted red
    }
span.abbr {
    border-bottom: 1px dotted gray
    }
span.measure {
    border-bottom: 1px dotted green
    }
.ex {
    letter-spacing: 0.2em
    }
.sc {
    font-variant: small-caps
    }
.uc {
    text-transform: uppercase
    }
.tt {
    font-family: monospace
    }
.underline {
    text-decoration: underline
    }
.overline, .overtilde {
    text-decoration: overline
    }
.rm {
    font-style: normal
    }
.red {
    color: red
    }
hr {
    clear: both;
    height: 1px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1em;
    text-align: center;
    width: 45%
    }
.aligncenter, div.figure {
    text-align: center
    }
h1, h2 {
    font-size: 1.44em;
    line-height: 1.5em
    }
h1.label, h2.label {
    font-size: 1.2em;
    line-height: 1.2em;
    margin-bottom: 0
    }
h5, h6 {
    font-size: 1em;
    font-style: italic;
    line-height: 1em
    }
p, .par {
    text-indent: 0
    }
p.firstlinecaps:first-line, .par.firstlinecaps:first-line {
    text-transform: uppercase
    }
p.dropcap:first-letter, .par.dropcap:first-letter {
    float: left;
    clear: left;
    margin: 0 0.05em 0 0;
    padding: 0;
    line-height: 0.8em;
    font-size: 420%;
    vertical-align: super
    }
.lg {
    padding: 0.5em 0% 0.5em 0%
    }
p.quote, div.blockquote, div.argument, .par.quote {
    font-size: 0.9em;
    line-height: 1.2em;
    margin: 1.58em 5%
    }
.pagenum a, a.noteref:hover, a.hidden:hover, a.hidden {
    text-decoration: none
    }
td.galleryFigure {
    text-align: center;
    vertical-align: middle
    }
td.galleryCaption {
    text-align: center;
    vertical-align: top
    }
ul {
    list-style-type: none
    }
.castlist, .castitem {
    list-style-type: none
    }
.pglink, .catlink, .exlink, .wplink, .biblink, .seclink {
    background-repeat: no-repeat;
    background-position: right center
    }
.pglink {
    background-image: url(images/book.png);
    padding-right: 18px
    }
.catlink {
    background-image: url(images/card.png);
    padding-right: 17px
    }
.exlink, .wplink, .biblink, .seclink {
    background-image: url(images/external.png);
    padding-right: 13px
    }
.pglink:hover {
    background-color: #DCFFDC
    }
.catlink:hover {
    background-color: #FFFFDC
    }
.exlink:hover, .wplink:hover, .biblink:hover {
    background-color: #FFDCDC
    }
body {
    background: #FFF;
    font-family: "Times New Roman", Times, serif
    }
body {
    color: black
    }
a.hidden {
    color: black
    }
h1, .h1 {
    padding-bottom: 5em
    }
h1, h2, .h1, .h2 {
    text-align: center;
    font-variant: small-caps;
    font-weight: normal
    }
p.byline {
    text-align: center;
    font-style: italic;
    margin-bottom: 2em
    }
.figureHead, .noteref, .pseudonoteref, .marginnote, p.legend, .versenum {
    color: #600
    }
.rightnote, .pagenum, .linenum, .pagenum a {
    color: #AAA
    }
a.hidden:hover, a.noteref:hover {
    color: red
    }
h1, h2, h3, h4, h5, h6 {
    font-weight: normal
    }
table {
    margin-left: auto;
    margin-right: auto
    }
.tablecaption {
    text-align: center
    }
.pagenum, .linenum {
    speak: never
    }
.pref {
    float: right;
    text-align: right
    }
.indent-hang-small {
    text-indent: -0.31em
    }
.indent-hang-medium {
    text-indent: -0.39em
    }
.indent-hang-large {
    text-indent: -0.7em
    }
.xd21e26222 {
    margin-top: 2em
    }
.xd21e139width {
    width: 480px
    }
.xd21e145width {
    width: 405px
    }
.xd21e151 {
    text-align: center
    }
.xd21e156width {
    width: 189px
    }
.xd21e235 {
    text-align: right
    }
.xd21e2659 {
    vertical-align: middle
    }
.xd21e2661 {
    vertical-align: middle
    }
.xd21e2709 {
    font-style: italic
    }
.xd21e3469width {
    width: 583px
    }
.xd21e3901 {
    vertical-align: middle
    }
.xd21e3903 {
    vertical-align: middle
    }
.xd21e5041 {
    vertical-align: middle
    }
.xd21e5772width {
    width: 434px
    }
.xd21e5775width {
    width: 421px
    }
.xd21e5871 {
    text-indent: 6em
    }
.xd21e6576 {
    text-indent: 8em
    }
.xd21e6909width {
    width: 96px
    }
.xd21e7289width {
    width: 588px
    }
.xd21e8072width {
    width: 579px
    }
.xd21e13808width {
    width: 588px
    }
.xd21e16975width {
    width: 503px
    }
.xd21e17557width {
    width: 582px
    }
.xd21e17745width {
    width: 454px
    }
.xd21e18308width {
    width: 11px
    }
.xd21e19506 {
    text-indent: 16em
    }
.xd21e19713width {
    width: 581px
    }
.xd21e19749width {
    width: 588px
    }
.xd21e20146width {
    width: 591px
    }
.xd21e20362width {
    width: 430px
    }
.xd21e20370width {
    width: 446px
    }
.xd21e20515width {
    width: 420px
    }
.xd21e20526width {
    width: 405px
    }
.xd21e20768width {
    width: 578px
    }
.xd21e20810width {
    width: 593px
    }
.xd21e21057 {
    font-style: italic
    }
.xd21e21088width {
    width: 589px
    }
.xd21e21956width {
    width: 589px
    }
.xd21e22255width {
    width: 426px
    }
.xd21e23362width {
    width: 433px
    }
.xd21e23632width {
    width: 155px
    }
.xd21e24081 {
    font-size: larger
    }
.xd21e24156width {
    width: 435px
    }
.xd21e24248width {
    width: 599px
    }
.xd21e24648 {
    text-indent: 2em
    }
.xd21e24989 {
    vertical-align: middle
    }
.xd21e25013 {
    vertical-align: middle
    }
.xd21e25441 {
    vertical-align: middle
    }
.xd21e26297width {
    width: 305px
    }
.xd21e26850width {
    width: 472px
    }
.xd21e26861width {
    width: 449px
    }
.xd21e26926width {
    width: 123px
    }
.xd21e26953width {
    width: 156px
    }
.xd21e27065width {
    width: 583px
    }
.xd21e27101width {
    width: 586px
    }
.xd21e27149width {
    width: 433px
    }
.xd21e27163width {
    width: 421px
    }
.xd21e28398width {
    width: 432px
    }
.xd21e28406width {
    width: 408px
    }
.xd21e29289width {
    width: 439px
    }
.xd21e29297width {
    width: 405px
    }
.xd21e30126width {
    width: 397px
    }
.xd21e30134width {
    width: 398px
    }
.xd21e30210width {
    width: 215px
    }
.xd21e30387width {
    width: 380px
    }
.xd21e30395width {
    width: 415px
    }
.xd21e30668width {
    width: 588px
    }
.xd21e30682width {
    width: 588px
    }
.xd21e30866 {
    border: 0
    }
.xd21e30874 {
    vertical-align: middle
    }
.xd21e34252 {
    text-indent: 4em
    }
.xd21e35000 {
    text-align: center
    }
.xd21e53839 {
    text-align: center
    }
